> ## Documentation Index
> Fetch the complete documentation index at: https://docs.curatorodyssey.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get connectionstypes



## OpenAPI

````yaml /openapi.json get /connections/types
openapi: 3.1.0
info:
  title: Laravel
  version: 0.0.1
servers:
  - url: http://odyssey-react.test/api
security: []
paths:
  /connections/types:
    get:
      tags:
        - Connection
      operationId: connections.types
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items: {}
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````